using System;

namespace Core.Synchronize
{
    [AttributeUsage(AttributeTargets.Field | AttributeTargets.Property)]
    public class SynchronizeVectorAcctributes : SynchronizeBasicAcctributes
    {
        public SynchronizeVectorAcctributes()
        {
        }
    }
}